# Interface RcsbFv3DUniprotInterface

#### Hierarchy

- RcsbFv3DUniprotInterface

- Defined in RcsbFv3D/RcsbFv3DUniprot.tsx:30

#####
Index

### Properties

additionalConfig?
config
cssConfig?
elementId?
molstarProps?

## Properties

### `Optional` additionalConfig

additionalConfig?: RcsbFvAdditionalConfig

- Defined in RcsbFv3D/RcsbFv3DUniprot.tsx:38

### config

config: {
query?: SearchQuery;
subtitle?: string;
title?: string;
upAcc: string;
}

#### Type declaration

- ##### `Optional` query?: SearchQuery

- ##### `Optional` subtitle?: string

- ##### `Optional` title?: string

- ##### upAcc: string

- Defined in RcsbFv3D/RcsbFv3DUniprot.tsx:32

### `Optional` cssConfig

cssConfig?: RcsbFv3DCssConfig

- Defined in RcsbFv3D/RcsbFv3DUniprot.tsx:40

### `Optional` elementId

elementId?: string

- Defined in RcsbFv3D/RcsbFv3DUniprot.tsx:31

### `Optional` molstarProps

molstarProps?: Partial<ViewerProps>

- Defined in RcsbFv3D/RcsbFv3DUniprot.tsx:39

Generated using TypeDoc